body {
	-webkit-transition: left 300ms ease-in; 
	-moz-transition: left 300ms ease-in; 
	transition: left 300ms ease-in; 
}

body.menu-open {
	left: 300px;
}

#slide-menu  {
	-webkit-transition: left 300ms ease-in; 
	-moz-transition: left 300ms ease-in; 
	transition: left 300ms ease-in; 
}

.menu-open #slide-menu {
	left: 300px;
}



header  {
	-webkit-transition: left 300ms ease-in; 
	-moz-transition: left 300ms ease-in; 
	transition: left 300ms ease-in; 
}

@media only screen and (min-width: 768px) {
	
	.menu-open header {
		left: 300px;
	}
}


.navbar{min-height:58px; background-color:#000000; box-shadow:0 3px 5px rgba(0,0,0,.4); border:0 none; margin:0px;}
.navbar-brand{height:auto; position:absolute; left:73px; top:0px; padding:0px; margin:0px; z-index:1;}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{margin:0px;}

#push{display:block; cursor:pointer; margin:12px 5px 10px 5px; font-family: 'Montserrat', sans-serif; font-size:10px; font-weight:400; text-align:center;}
#push span{color:#fb3037; display:block; margin-top:5px;}
#close{display:none;}

/* toggle */
#slide-menu{margin-left:-300px; left:0; width:300px; background:#000; position:fixed; height:100%; overflow-y:auto; z-index:9000; color:#fff; font-weight:100; font-size:1.5em;}
#slide-menu ul.menu-header-menu ul{display:none;}
#slide-menu > ul.menu-header-menu > li{border-bottom:2px solid #2b2b2b; font-size:18px; margin:0px; padding:0px; position:relative;}
/*#slide-menu > ul.menu-header-menu > li > ul{display:none;}
#slide-menu > ul.menu-header-menu > li:hover > ul{display:block;}*/

#slide-menu > ul.menu-header-menu > li > a{color:#cecece; display:block; padding:10px 15px; margin:0px; text-decoration:none; -webkit-transition:all .3s ease-out; -moz-transition:all .3s ease-out; -o-transition:all .3s ease-out; transition:all .3s ease-out; font-family: 'Montserrat', sans-serif; font-size:22px; font-weight:400; outline:none; position:relative; cursor:pointer;}

#slide-menu > ul.menu-header-menu > li > a:hover, #slide-menu > ul > li.current-menu-item > a, #slide-menu > ul > li.current-menu-parent > a{color:#fff; background:#ff0e00; text-decoration:none; padding-left:30px;}

#slide-menu ul.menu-header-menu ul li a{padding:10px 10px 10px 30px; cursor:pointer; z-index:2; font-size:18px; text-decoration:none; color:#dddddd; display:block; -webkit-transition:all .3s ease-out; -moz-transition:all .3s ease-out; -o-transition:all .3s ease-out; transition:all .3s ease-out; font-family: 'Montserrat', sans-serif; font-weight:400;}

#slide-menu ul.menu-header-menu ul li a:hover, #slide-menu ul ul li.current_page_item a{color:#fff; background:#999999; text-decoration:none; padding-left:40px;}

/*.plus_icon{background:url(../images/plus_icon.png) no-repeat center center; position:absolute; right:0; top:0; width:51px; height:51px; float:left; cursor:pointer;}
.menu-item-has-children.open span.plus_icon{background:url(../images/min_icon.png) no-repeat center center;}*/

.language-block{width:auto; float:left; margin:0px; padding:0px; position:absolute; left:320px; top:17px;}
.select-style{padding:0; margin:0; width:auto; border-radius:0; overflow:hidden; font-family: 'Montserrat', sans-serif; font-size:16px; color:#fb1019; float:left; font-weight:400;}
.select-style select{padding:0; border:1px solid #999999; box-shadow:none; background-color:#000000; background-image:none; height:25px;}
.select-style select:focus{outline:none;}
.language-block label{font-family: 'Montserrat', sans-serif; font-size:16px; color:#999999; border-right:1px solid #999999; padding-right:10px; font-weight:400; float:left; margin-right:10px;}

#slide-menu .language-block-mobile{min-height:58px;}
#slide-menu .language-block-mobile .language-block{left:6px; top:25px; display:none; z-index:1;}
#slide-menu .language-block-mobile .language-block label{padding-right:5px; margin-right:5px;}

.social-media{float:right; margin:0px; padding:20px 0px 13px 0px; list-style-type:none;}
.social-media li{float:left; margin:0px; padding:0px 7px;}
.social-media li a{font-family: 'Montserrat', sans-serif; font-size:16px; color:#999999; text-decoration:none; font-weight:400;}
.social-media li a:hover{color:#FF0E00;}
.social_icons{height:25px; float:left; background-image:url(../images/social_icons.png) !important; background-repeat:no-repeat; background-position:center center;}
.facebook{background-position:0px 0px; width:22px;}
.facebook:hover{background-position:0px -25px;}
.twitter{background-position:-35px 0px; width:29px;}
.twitter:hover{background-position:-35px -25px;}
.vimeo{background-position:-82px 0px; width:32px;}
.vimeo:hover{background-position:-82px -25px;}
.scribd{background-position:-130px 0px; width:22px;}
.scribd:hover{background-position:-130px -25px;}

.instagram{background-position:-169px 0px; width:22px;}
.instagram:hover{background-position:-169px -25px;}

.youtube{background-position:-207px 0px; width:22px;}
.youtube:hover{background-position:-207px -25px;}

#slide-menu .social-box{float:left; width:100%; border-bottom:2px solid #2b2b2b;}
#slide-menu .social-media{padding:15px 0px; width:100%;}
#slide-menu .social-media li{border:0 none; line-height:20px;}
#slide-menu .social-box .social-media li a{padding:0px 10px;}
#slide-menu .social-box .social-media li a:hover{background-color:transparent;}

.btn-donate{float:right; height:58px; font-family: 'latoblack'; color:#FFFFFF; font-size:20px; background-color:#ff0e00; margin:0px 0px 0px 20px; padding:0px 25px 0px 25px; text-decoration:none; line-height:normal; line-height:58px; text-transform: uppercase;}
.btn-donate:hover, .btn-donate:focus{color:#FFFFFF; outline:none; text-decoration: underline;}

.btn-grants{float:right; height:58px; font-family: 'latoblack'; color:#FFFFFF; font-size:20px; background-color:#333333; margin:0px 0px 0px 3px; padding:0px 25px 0px 25px; text-decoration:none; line-height:normal; line-height:58px; text-transform: uppercase;}
.btn-grants:hover, .btn-grants:focus{color:#fff; outline:none; text-decoration: underline;}

.search-block{width:82px; height:78px; float:left; margin:0px; padding:0px; text-align:center; position:relative; cursor:pointer;}
.search-block a{display:table-cell; outline:none; height:78px; width:82px; vertical-align:middle; text-align:center;}
.search-block .search-filed{display:none;}
.search-block:hover .search-filed{width:300px; display:block; position:absolute; right:0px; bottom:-40px; z-index:1;}
.search-input{width:250px; height:40px; float:left; border:1px solid #999; background-color:#FFFFFF; border-radius:0px; margin:0px; padding:0px 10px;}
.btn-search{width:40px; height:40px; float:left; border:1px solid #999; border-left:0px; background:#FFFFFF url(../images/search_icon.png) no-repeat center center; border-radius:0px; margin:0px; padding:0px 10px;}

#slide-menu .btn-donate{margin:0px; width:100%;}
#slide-menu .btn-grants{margin:0px; width:100%;}
